summaryrefslogtreecommitdiff
path: root/distrib/sun3/ramdisk/Findrefs
diff options
context:
space:
mode:
authorTheo de Raadt <deraadt@cvs.openbsd.org>1995-10-18 08:53:40 +0000
committerTheo de Raadt <deraadt@cvs.openbsd.org>1995-10-18 08:53:40 +0000
commitd6583bb2a13f329cf0332ef2570eb8bb8fc0e39c (patch)
treeece253b876159b39c620e62b6c9b1174642e070e /distrib/sun3/ramdisk/Findrefs
initial import of NetBSD tree
Diffstat (limited to 'distrib/sun3/ramdisk/Findrefs')
-rw-r--r--distrib/sun3/ramdisk/Findrefs12
1 files changed, 12 insertions, 0 deletions
diff --git a/distrib/sun3/ramdisk/Findrefs b/distrib/sun3/ramdisk/Findrefs
new file mode 100644
index 00000000000..2a098b5df7a
--- /dev/null
+++ b/distrib/sun3/ramdisk/Findrefs
@@ -0,0 +1,12 @@
+#!/bin/sh
+# $NetBSD: Findrefs,v 1.2 1995/10/13 16:51:28 gwr Exp $
+
+# Small helper to find out who pulls in X
+
+[ "$1" ] || { echo "$0: match_string" ; exit 1; }
+
+for f in *.lo
+do
+ nm -p $f | grep "$1" && echo $f
+done
+